How to install python-pygments-doc on Debian Unstable (Sid)